Gems_big

minitest-rails-capybara

3.0.1

Adds Capybara feature tests in Minitest and Rails.

Critical or Security advisories for 3.0.1

This version doesn't have any advisory. Want to report one?

Changelog for 3.0.1

/ 2017-03-09

  • Fix bug in spec configuration, tests should use the spec DSL by default now.

github.com/blowmage/minitest-rails-capybara/compare/v3.0.0…v3.0.1

Dependencies for 3.0.1

Name Requirement Status
~> 2.7

~> 0.8

~> 0.6

~> 3.0

My projects using minitest-rails-capybara

Name Locked version Requirement
You should be logged in to see which of your projects use minitest-rails-capybara.